html {
    overflow-y: scroll;
}
	
body {
	background-color:#FFFFFF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-style:normal;
	color: #000000;
	font-size: 15px;
	padding: 0px;
	margin: 0px;
}

h1 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 22px;
	margin: 5px 0px 20px 0px;
}

h2 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 18px;
	margin-top: 30px;
}

h3 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 16px;
	margin-top: 30px;
}

p,
td,
li {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 15px;

}

p,
li {
	text-align:justify;
}

.img_desc {
	font-size: 14px;
	font-style: italic;
	margin: 0px 0px 15px 0px;
}

@media all and (max-width: 500px) {
	.header {
		width: 0px;
		height: 0px;
		margin: 0px;
		padding: 0px;
	}

	.nav {
		width: 100%;
		padding: 0px;
		margin: 0px 5px 20px 5px;
	}

	.language,
	.language_item,
	.language_iten a {
		height: 0px;
		width: 0px;
		line-height: 0px;
		visibility: hidden;
		margin: 0px;
		padding: 0px;
	}

	.menu_button {
		padding: 0px;
		margin: 0px;
	}

	.menu {
		width: 100%;
		padding: 0px;
		margin: 0px;
	}

	.unvisible {
		visibility: hidden;
		line-height: 0px;
		height: 0px;
		padding: 0px;
		margin: 0px;
	}

	.content {
		float: none;
		padding: 0px;
		margin: 0px 5px 0px 5px;
	}
}

@media all and (min-width: 501px) {
	.header {
		width: 100%;
		margin: 0px 0px 20px 0px;
	}

	.nav {
		float: left;
		width: 200px;
		padding: 0px;
		margin: 5px 25px 0px 5px;
	}

	.language {
		padding: 0px;
		margin: 5px 0px 15px 0px;
	}

	.language_item {
		line-height: 22px;
		list-style: none outside none;
		display: inline;
		margin: 0px 5px 5px 0px;
	}

	.language_item a {
		color: #000000;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size: 15px;
		padding: 5px;
		margin: 5px 0px 5px 0px;
	}

	.menu_button {
		visibility: hidden;
		line-height: 0px;
		height: 0px;
		padding: 0px;
		margin: 0px;
	}

	.menu {
		padding: 0px;
		margin: 0px;
	}
}

@media screen and (min-width: 501px) and (max-width: 767px) {
	.content {
		float: none;
		padding: 0px;
		margin: 0px 10px 0px 230px;
	}
}

@media screen and (max-width: 767px) {
	.footer,
	.footer a {
		font-size: 0px;
		line-height: 0px;
		text-align: right;
		width: 0px;
		height: 0px;
	}
}


@media screen and (min-width: 768px) {
	.content {
		float: none;
		padding: 0px;
		margin: 0px 40px 0px 230px;
	}

	.footer {
		text-align: right;
		float: right;
		width: 650px;
		height: 0px;
		-webkit-transform: translate(618px, 650px) rotate(270deg);
		-moz-transform: translate(618px, 650px) rotate(270deg);
		transform: translate(618px, 650px) rotate(270deg);
		-webkit-transform-origin: 0px 0px;
		-moz-transform-origin: 0px 0px;
		transform-origin: 0px 0px;
	}

	.footer a {
		font-size: 14px;
		color: black;
		font-weight: normal;
		text-decoration: none;
		font-style: italic;
		background: white;
	}
}

.footer p {
	margin: 0px 0px 0px 0px;
}

.container {
	margin: 0 auto;
	height: 0px;
}

.menu_item,
.menu_subitem {
	list-style: none outside none;
}

.menu_item {
	line-height: 22px;
}

.menu_subitem {
	line-height: 18px;
}

.menu_subsubitem {
	line-height: 14px;
}

.active a {
	background: #ab9878;
}

.nonactive a {
	background: #e8e0dd;
}

.menu_item a,
.menu_subitem a,
.menu_subsubitem a {
	display: block;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.menu_item a {
	width: 200px;
	font-size: 15px;
	padding: 5px;
	margin: 5px 0px 5px 0px;
}

.menu_subitem a {
	width: 180px;
	font-size: 13px;
	padding: 5px;
	margin: 5px 0px 5px 20px;
}

.menu_subsubitem a {
	width: 160px;
	font-size: 11px;
	padding: 5px;
	margin: 5px 0px 5px 40px;
}

.kontakt td {
	padding: 0px 10px 10px 0px;
}

.border {
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
	border: 1px dotted black;
}

.border td {
	border: 1px dotted black;
	margin: 0px;
	padding: 3px;
}

.olControlAttribution {
	bottom: 0 !important;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

@media screen and (min-width: 1200px) {
	.karte {
		height: 500px;
		width: 49%;
	}

	.karte_osm {
		float: left;
	}

	.karte_google {
		float: right;
	}
}

@media screen and (max-width: 1199px) {
	.karte {
		height: 500px;
		width: 100%;
		float: none;
		padding: 0px 0px 10px 0px;
	}
}

@media screen and (min-width: 1000px) {
	.left {
		padding: 0px 10px 0px 0px;
		float: left;
	}

	.right {
		padding: 0px 0px 0px 10px;
		float: right;
	}

	.block {
		padding: 10px 0px 10px 0px;
	}

	.img_desc {
		max-width: 500px;
	}
}

@media screen and (max-width: 999px) {
	.left,
	.right,
	.block {
		padding: 0px 0px 5px 0px;
		width: 100%;
	}

	.img_desc {
		max-width: 100%;
	}
}

.left img,
.right img {
	width: 100%;
}

a {
	color: black;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}

.cell_right {
	text-align: right;
}

.cell_top {
	vertical-align: top;
}

table {
	border-collapse: collapse;
}

td {
	border: 1px solid black;
	margin: 0px;
	padding: 2px;
}
